﻿/*  GLOBAL LINK COLORS FOR BODY TEXT AND FOOTNOTES */

a:link			{color: #002664; text-decoration:underline}
a:hover			{color: #FA9A00; text-decoration:underline}
a:active		{color: #002664; text-decoration:underline}
a:visited		{color: #666666; text-decoration:underline}

/* Used for link that next by fieldbox*/

.addLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#007c92;
	font-weight: normal;
	padding-right:5px;
	padding-left:3px;
	padding-top:5px;
	padding-bottom: 0px;
}

.addLink a:link		{color: #007c92; text-decoration:underline; }
.addLink a:visited	{color: #007c92; text-decoration:underline; }
.addLink a:hover	{color: #FA9A00; text-decoration:underline;}
.addLink a:active	{color: #FA9A00; text-decoration:underline; }



body {
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

.Head01
{
	font-family: "KPMG Light" ,Arial,Helvetica,sans-serif;
	font-size: 54px;
	font-style: normal;
	line-height: 23px;
	/*font-weight: bold;*/
	font-variant: normal;
	text-transform: none;
	color: #00338d;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
}

.ColumnHeadLeftGreen
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 25px;
	/*font-weight: bold;*/
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: top;
	color: #00338d ;
	/*background-color: #007c92;*/
    /*background-color:RGB(0,163,161);*/
	border: 0px;
    padding: 5px;
	padding-left: 10px;
    margin-top:15px;
    margin-bottom: 15px;
}

.FormLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002664;
	letter-spacing: 0px;
	text-align: left;
	line-height: 15px;
	padding: 5px;
	vertical-align: top;
	padding-left: 10px;
}	
.FormLabelBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*font-weight: bold;*/
	color: #333333;
	letter-spacing: 0px;
	text-align: left;
	line-height: 15px;
	padding: 5px;
	vertical-align: top;
	padding-left: 10px;
    width: 250px;
}	

.FormLabelBlue  input 
{
    width:230px;
    font-family: Arial, Helvetica, sans-serif;
}

.FormLabelBlue input[type='radio']
{
    width:auto;
    font-family: Arial, Helvetica, sans-serif;
}

.FormLabelBlue  textarea 
{
    font-family: Arial, Helvetica, sans-serif;
}

.FormLabelBlue  select 
{
    width: 234px;
}

.FormLabelError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #7e262e;
	letter-spacing: 0px;
	text-align: left;
	line-height: 15px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 5px;
	vertical-align: top;
	padding-left: 10px;
}

.FormTextArea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	padding: 0px;
	margin: 5px;
    margin-left: 10px;
    color:#333333;
}

.FormTextArea input[type="text"] 
{
    width: 250px;
}

.FormTextArea select
{
    width: 250px;
}


.FormTextFieldShort
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}

.CanlenderDate
{
    width: 100px;
}

.FormTextAreaBlue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	padding: 5px;
	margin: 0px;
    margin-left:8px;
	margin-top: 10px;
	margin-bottom:10px;
	width: 250px;
	background-color: #f1f4fb;
}

.printText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 0px;
	text-align: left;
	line-height: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 4px;
	vertical-align: middle;
	padding-left: 0px;
}	

.printText input{
    margin-left:8px;
}


.FormButton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	vertical-align: middle;
	color: #002664;
	background-color: #e0eefb;
	margin-top: 0px;
	margin-bottom: 4px;
	margin-right: 6px;
	padding: 0px 6px;
	cursor: hand;
    margin-left: 0px;
}

.line
{
    height:4px;
}

.msgdisplay
{
   font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*font-weight: bold;*/
	color: #7e262E;
	letter-spacing: 0px;
	text-align: left;
	line-height: 15px;
	padding-top: 10px;
	vertical-align: top;
}

/* Repeater css*/
.ColumnHeadLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: top;
	color: #002664;
	background-color: #E0eefb;
	margin: 0px;
	padding: 8px;
	border: 0px;
	border-bottom: 1px solid #cae2ff;
}

.ColumnTextLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: Top;
	color: #444444;
	margin: 0px;
	margin-bottom: 1px;
	padding: 8px;
	border-bottom: 1px solid #e9edf8;
	background-color: #FFFFFF;
}

.ColumnTextLeftGrayBG
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: Top;
	color: #444444;
	margin: 0px;
	margin-bottom: 1px;
	padding: 8px;
	border-bottom: 1px solid #e9edf8;
	background-color: #f3f4f8;
}

.ColumnTextLeftBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: Top;
	color: #444444;
	margin: 0px;
	margin-bottom: 1px;
	padding: 8px;
	border-bottom: 1px solid #e9edf8;
	background-color: #FFFFFF;
}

.ColumnTextLeftGrayBGBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	vertical-align: Top;
	color: #444444;
	margin: 0px;
	margin-bottom: 1px;
	padding: 8px;
	border-bottom: 1px solid #e9edf8;
	background-color: #f3f4f8;
}

.subLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#007c92;
	font-weight: normal;
	padding-right:5px;
	padding-left:3px;
	padding-top:5px;
	padding-bottom: 5px;
}

.subLink a:link		{color: #007c92; text-decoration:none; }
.subLink a:visited	{color: #007c92; text-decoration:none; }
.subLink a:hover	{color: #FA9A00; text-decoration:underline;}
.subLink a:active	{color: #FA9A00; text-decoration:none; }


.Total
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color:#C84E00;
	font-weight: normal;
	padding-right:5px;
	padding-bottom: 5px;
	padding-left:3px;
	padding-top:5px;
}

.StaffInfo {
     color: #007C92;
            font-size: 11px;
            line-height: 12px;
            font-family: Arial;
}

/* NATVIGATION STYLES */
.leftNavigation
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #007c92;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	padding-left: 12px;
	background-color:#FFFFFF;
	border-bottom:1px solid #e7ecf8;
	padding-top: 8px;
}

.leftNavigation a:link			{color: #007c92; text-decoration:none}
.leftNavigation a:hover		    {color: #007c92; text-decoration:underline}
.leftNavigation a:active		{color: #007c92; text-decoration:none}
.leftNavigation a:visited		{color: #007c92; text-decoration:none}


/*  TABPAGE STYLES*/

/* Active Tabpage Header */
.TabActive {
  color: #002664;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  padding-bottom: 2px;
  background-color: #E0ECF8;
  border-top: 1px solid #CAE2FF;
  border-left: 1px solid #CAE2FF;
  border-right: 1px solid #CAE2FF;
}

.TabLink a:link		{color: #002664;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 11px;text-decoration: none; padding-bottom:6px;}
.TabLink a:visited	{color: #002664;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 11px;text-decoration: none; padding-bottom:6px;}
.TabLink a:hover 	{color: #FA9A00;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 11px;text-decoration: underline; padding-bottom:6px;}

/* In-active Tabpage Header */
.TabInActive {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 5px;
	background-color: #F8f9fd;
	border-top: 1px solid #ECE7F8;
	border-left: 1px solid #ECE7F8;
	border-right: 1px solid #ECE7F8;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
	font-weight: bold;
}

.TabInActive a:link 	{color: #007C92;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 11px;text-decoration: none;padding-bottom:6px}
.TabInActive a:visited	{color: #007C92;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 11px;text-decoration: none;padding-bottom:6px}
.TabInActive a:hover 	{color: #FA9A00;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 11px;text-decoration: none;padding-bottom:6px}

.TabComplete{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top: 5px;
	background-color: #F8f9fd;
	border-top: 1px solid #ECE7F8;
	border-left: 1px solid #ECE7F8;
	border-right: 1px solid #ECE7F8;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: 007c92;
	font-weight: bold;
}

.TabComplete a:link 	{color: #007C92;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 11px;text-decoration: none;padding-bottom:6px}
.TabComplete a:visited	{color: #007C92;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 11px;text-decoration: none;padding-bottom:6px}
.TabComplete a:hover 	{color: #007C92;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 11px;text-decoration: underline;padding-bottom:6px}

.TabDropDownMenu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	padding: 3px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 10px;
	margin-left: 0px;

}

.tabTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 37px;
	color:#ffffff;
	font-weight: bold;
	padding-left:10px
}


/*calendar*/
.ui-kcalendar {
    position:absolute;
    border: 0px solid #007C92;
    width: 210px;
    height: 120px;
    z-index: +999;
    font-family: Arial;
    font-size: 11px;
}
.ui-kcalendar table {
    width: 100%;
    margin: 0px;
    padding: 0px;
    border-left: 1px solid #C1DDF8;
}
.ui-kcalendar th {
    background: #002664;
    color: #f5f5f5;
    margin: 0px;
    padding: 0px;
    line-height: 16px;
}
.ui-kcalendar td.weekname {
    width: 30px;
    background: #E0EEFB;
    color: #002664;
}
.ui-kcalendar td.footer {
    background: #E0EEFB;
    color: #002664;
}
.ui-kcalendar td {
    background: #FAFFE;
    color: #444444;
    margin: 0px;
    padding: 0px;
    text-align: center;
    border-right: 1px solid #C1DDF8;
    border-bottom: 1px solid #C1DDF8;
}
.ui-kcalendar td.on {
    background: #FA9A00;
}
.ui-kcalendar td.today {
    background: #FBB84C;
}
.ui-kcalendar div.subContainer {
        width:60px;
        border:1px solid #002664;
    }

    .ui-kcalendar div.subContainer li{
        float:left;
        width:30px;
        list-style:none;
        margin:0px;
        padding:0px;
        line-height:14px;
        cursor:hand;
        color:#002664;
        font-weight:normal;
        background:#F1F5F9
    }
      .ui-kcalendar div.subContainer li.cmd{
        width:20px;
    }

      div#contwrapper {
    margin: 0px 10px;
}

      .MessageInfo{
    padding-top: 8px;
    width: 600px;
}

.MessageInfo .Title{
    font-size: 13px;
    color: #7e262E;
    letter-spacing: 0px;
    text-align: left;
    line-height: 15px;
    padding-top: 5px;
}

.MessageInfo  ul{
    list-style-type: none; 
    padding-left: 0px;
}
.MessageInfo .Detail{
     font-size: 12px;
}

.ErrorColor {
    color: #fe0606;
}

.InfoColor {
    color: #007c92;
}
